/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "No"; ObjectID = "kuG-IT-3Oo"; */
"kuG-IT-3Oo.title" = "No";

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "waX-aG-3fh"; */
"waX-aG-3fh.title" = "Redondear el importe al valor entero más próximo:";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "GRd-59-1Q5"; */
"GRd-59-1Q5.title" = "Sí, utilizar esta cuenta:";

/* Class = "NSButtonCell"; title = "Create entry"; ObjectID = "39"; */
"39.title" = "Crear asiento";

/* Class = "NSTableColumn"; headerCell.title = "Vat code"; ObjectID = "72"; */
"72.headerCell.title" = "Código de IVA";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "76"; */
"76.headerCell.title" = "Cantidad";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Uo-BE-3vw"; */
"8Uo-BE-3vw.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "LfC-Hu-LOA"; */
"LfC-Hu-LOA.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "heZ-2J-xsx"; */
"heZ-2J-xsx.title" = "Seleccione la cuenta a la que se transferirán los balances de IVA:";

